<!DOCTYPE html>   
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css" type="text/css"/> 
    <title>Zendesk</title>
</head> 
<body>
    <header class="header"> 
        <div class="header__wrapper">    
            <ul class="header__options options">
                <li class="options__item">
                    <a href="#" class="options__link"> Sign in</a>
                </li>
                <li class="options__item">
                    <a href="#" class="options__link"> Product support </a>
                </li>
                <li class="options__item">
                    <a href="#" class="options__link"> Company </a>
                </li>
                <li class="options__item">
                    <a href="#" class="options__link"> Contact us </a>
                </li>
                <li class="options__item">
                    <a href="#" class="options__link"> English </a>
                </li>
            </ul>
            <div class="header__content-wrapper">
                <a class="header__logo_1 logo_1" href="#">
                    <img class="logo_1__img" src="img/zendesk.png" alt="ZenDesk" >
                </a>
                <nav class="header__navigation navigation"> 
                    <ul class="navigation__nav-list nav-list">
                        <li class="nav-list__item">
                            <a href="#" class="nav-list__link"> Products </a>
                        </li>
                        <li class="nav-list__item">
                            <a href="#" class="nav-list__link"> Pricing </a>
                        </li>
                        <li class="nav-list__item">
                            <a href="#" class="nav-list__link"> Solutions </a>
                        </li>
                        <li class="nav-list__item">
                            <a href="#" class="nav-list__link"> Demo </a>
                        </li>
                        <li class="nav-list__item">
                            <a href="#" class="nav-list__link"> Services </a>
                        </li>
                        <li class="nav-list__item">
                            <a href="#" class="nav-list__link"> Resources </a>
                        </li>
                        <li class="nav-list__item">
                            <a href="#" class="nav-list__link nav-list__link--green"> Get started </a>
                        </li>
                    </ul>
                </nav>
            </div>                    
        </div>
    </header>
    <main>
        <section class="promo"> 
            <div class="promo__wrapper"> 
                <div class="promo__p-slogan p-slogan">
                    <p class="p-slogan__p-text">
                        <span class="first-txt">Champions</span>
                        <span class="second-txt">of
                        <span class="thrid-txt">customer</br>
                        <span class="fourth-txt">service</span>
                    </p>
                </div>
                <div class="promo__p-information p-information">
                    <p class="p-information__p-information-text p-information-text"> 
                        Zendesk makes customer service better. We </br>
                        bulid software to meet customer needs, set </br>
                        your team up for success, and keep your </br>
                        business in sync.
                    </p>
                    <div class="p-information-text__p-button p-button">
                        <a href="#" class="p-button__p-button-white">Free trial
                        </a>
                        <a href="#" class="p-button__p-button-orange">View demo
                        </a>
                    </div>
                </div> 
            </div>
        </section>
        <section class="service"> 
            <div class="service__wrapper">
                <div class="service__picture picture">
                    <img src="img/nova.png" alt="nova" class="picture__img--new">
                    <img src="img/messaging.png" alt="messaging" class="picture__img--chat">
                    <img src="img/koreyka.png" alt="koreyka" class="picture__img--girl">
                </div>
                <div class="service__serv-information serv-information">
                    <p class="serv-information__title">
                        Go all in on messaging
                    </p>
                    <p class="serv-information__text">
                        Cue the confetti—Zendesk messaging is here to help deliver <br>
                        rich conversational experiences that are connected across <br>
                        your web, moblie and social apps. It’s easy to automate and <br>
                        fast to scale for every customer need—and it’s all part of our <br>
                        new Zendesk Suite.
                    </p>
                    <a href="#" class="serv-information__link">
                        Watch video
                    </a>
                    <a href="#" class="serv-information__link">
                        Get the details
                    </a>
                </div>
            </div>
        </section>
        <section class="benefits"> 
            <div class="benefits__wrappers">
                <div class="benefits__ben-information ben-information">
                    <h2 class="ben-information__headings">
                        Where good conversations</br>
                        become great experiences
                    </h2>
                    <p class="ben-information__text">
                        To make customers happy, you need conversational </br>
                        experiences—connected communication across any channel.
                    </p>
                    <div class="ben-information__ben-link ben-link">
                        <ul class="ben-link__ben-button ben-button"">
                            <li class="ben-button__ben-link">
                                <a href="#" class="ben-link__url-black">
                                    SERVECE
                                </a>
                            </li>
                            <li class="ben-button__ben-link">
                                <a href="#" class="ben-link__url-grey">
                                    SALES
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="benefits__data data">
                    <img src="img/woomen.png" alt="women" class="conection__women-img">
                    <img src="img/feedback.png" alt="feedback" class="conection__feedback-img">
                    <p class="data__title">
                        Give customers the best <br>
                        support
                    </p>
                    <p class="data__text">
                        Customers want to connect any time, any <br>
                        place. Meet them where they are with the <br>
                        Zendesk Suite, which provides sophisticated, <br>
                        seamless support that flows across channels. 
                    </p>
                    <a href="#" class="data__link">
                        Learn more
                    </a>
                </div>
                <div class="data__squarespace squarespace">
                    <div class="squarespace">
                        <img src="img/squarespace.png" alt="squarespace" class="squarespace-img"> 
                        <p class="squarespace__first-text">
                            “We’re here to help our customers <br>
                            succeed online, and that’s something <br>
                            we hear back from our customers. They <br>
                            just love our support channels.”
                        </p>
                        <p class="squarespace__second-text">
                            Raphael Fontes
                        </p>
                        <p class="squarespace__third-text">
                            Vice President of Customer Operations at <br>
                            Squarespace
                        </p>
                    </div>
                </div>
            </div>
        </section>
        <section class="customization"> 
            <div class="customization__wrapper">
                <p class="customization__title">
                    Customize your
                    customer experience
                </p>
                <p class="customization__text">
                    Glowing just under the surface of Zendesk is a powerful force that lets you
                    connect and understand all of your customer data. Plus, it’s flexible and
                    customizable, so you can adapt to anything thrown your way. Zendesk
                    Sunshine isn’t faster than a speeding bullet, but it’s close.
                </p>
                <div class="customization__inf inf">
                    <a href="#" class="inf__link">
                        Learn more
                    </a>
                    <a href="#" class="inf__link">
                        Watch video
                    </a>
                </div>
            </div>
        </section>
        <section class="about-us"> 
            <div class="about-us__wrapper">
                <div class="about-us__block-1 block-1">
                    <ul class="block-1__section section">
                        <li class="section__card card">
                            <p class="card__heading">
                                CX Trends 2021
                            </p>
                            <p class="card__title">
                                New world, new CX
                            </p>
                            <p class="card__text">
                                Last year, customer needs changed in a
                                blink. Learn how your team can keep up.
                            </p>
                            <a href="#" class="card__link">
                                Read report
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="about-us__block-2 block-2">
                    <ul class="block-2__section section">
                        <li class="section__card card">
                            <p class="card__heading">
                                CX Champions
                            </p>
                            <p class="card__title">
                                Speed + quality = agliity
                            </p>
                            <p class="card__text">
                                How leading CX orgs support
                                customer-centric processes and drive
                                business agliity.
                            </p>
                            <a href="#" class="card__link">
                                Read more
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="about-us__block-3 block-3">
                    <ul class="block-3__section section">
                        <li class="section__card card">
                            <p class="card__heading">
                                New product offering
                            </p>
                            <p class="card__title">
                                Introducing the
                                Zendesk Suite
                            </p>
                            <p class="card__text">
                                Our new all-in-one customer service
                                solution is easy to use, convenient
                                for customers, and scales with your
                                business.
                            </p>
                            <a href="#" class="card__link">
                                Learn more
                            </a>
                        </li>
                    </ul>
                </div>
            </div>    
            <div class="about-us__caption caption">
                <p class="caption__heading">
                    #1 in Digital Customer Service use case by 
                </p>
                <img src="img/Gartner.png" alt="Gartner" class="caption__logo">
            </div>
        </section>
        <section class="partners"> 
            <div class="partners__wrapper">
                <div class="partners__picture picture">
                    <img src="img/yellowgirl.png" alt="yellow-girl" class="picture__yellow">
                    <img src="img/pinkgirl.png" alt="pink-girl" class="picture__pink">
                    <img src="img/man.png" alt="man" class="picture__black">
                </div>
                <div class="partners__informations informations">
                    <p class="informations__title">
                        The best customer </br> 
                        experiences are </br> 
                        bulit with Zendesk
                    </p>
                    <p class="informations__text">
                        The companies you use, use Zendesk
                    </p>
                </div>
                <div class="partners__logos_1 logos_1">
                    <a href="#" class="logos__malichimp malichimp">
                        <img src="img/mailchimp.png" alt="malichimp" class="malichimp__img">
                    </a>
                    <a href="#" class="logos__siemens siemens">
                        <img src="img/siemens.png" alt="siemens" class="siemens__img">
                    </a>
                    <a href="#" class="logos__stanleyblock&decker stanleyblock&decker">
                        <img src="img/stanleyblack&decker.png" alt="stanleyblock&decker" class="stanleyblock&decker__img">
                    </a>
                </div>
                <div class="partners__logos_2 logos_2">
                    <a href="#" class="logos__tesco tesco">
                        <img src="img/tesco.png" alt="tesco" class="tesco__img">
                    </a>
                    <a href="#" class="logos__khan-academy khan-academy">
                        <img src="img/khanacademy.png" alt="khan-academy" class="khan-academy__img">
                    </a>
                    <a href="#" class="logos__uber uber">
                        <img src="img/uber.png" alt="uber" class="uber__img">
                    </a>
                </div>    
                <div class="partners_text">
                    <a href="#" class="logos__link">
                        See all customer stories
                    </a>
                </div>
            </div>    
        </section>
        <section class="learn-more">
            <div class="learn-more__wrapper">
                <p class="learn-more__title">
                    There’s more where </br>
                    that came from
                </p>
                <ul class="learn-more__options-nav options-nav">
                    <li class="options-nav__item">
                        <a href="#" class="options-nav__link">
                            The complete guide to understanding </br>
                            customer service
                        </a>
                    </li>
                    <li class="options-nav__item">
                        <a href="#" class="options-nav__link">
                            Zendesk update: staying safe and </br>
                            working for you
                        </a>
                    </li>
                    <li class="options-nav__item">
                        <a href="#" class="options-nav__link">
                            3 customer service metrics that matter 
                        </a>
                    </li>
                    <li class="options-nav__item">
                        <a href="#" class="options-nav__link">
                            Most important customer service </br>
                            objectives
                        </a>
                    </li>
                </ul>
                <ul class="learn-more__options-nav options-nav">
                    <li class="options-nav__item">
                        <a href="#" class="options-nav__link">
                            Understanding machine learning vs deep </br>
                            learning
                        </a>
                    </li>
                    <li class="options-nav__item">
                        <a href="#" class="options-nav__link">
                            Transitioning to a remote workforce </br>
                        </a>
                    </li>
                    <li class="options-nav__item">
                        <a href="#" class="options-nav__link">
                            The impact of COVID-19 on CX
                        </a>
                    </li>
                    <li class="options-nav__item">
                        <a href="#" class="options-nav__link">
                            5 of the best knowledge management </br>
                            examples
                        </a>
                    </li>
                </ul>
            </div>
        </section>
        <section class="free-trial">
            <div class="free-trial__wrapper">
                <div class="free-trial__trial-information trial-information">
                    <p class="trial-information__title">
                        Champions of awesome free trials
                    </p>
                </div>
                <div class="free-trial__trial-navigation trial-navigation">
                    <a href="#" class="trial-navigation__link-first">
                        Start a free trial
                    </a>
                    <a href="#" class="trial-navigation__link-second">
                        View demo
                    </a>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <section class="menu">
            <div class="menu__wrapper">
                <div class="menu__logo logo">
                    <a class="logo__link" href="#">
                        <img src="img/zendesk.png" alt="ZenDesk" class="logo__img">
                    </a>
                    <p class="logo__caption">
                        Champions </br>
                        of customer </br>
                        service
                    </p>
                </div>
                <div class="menu__section section">
                    <p class="section__title"> 
                        Our Products 
                    </p>
                    <ul class="section__list list">   
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Zendesk for service
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Zendesk for sales
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Platform and APIs
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Marketplace
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Product updates
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="menu__section section">
                    <p class="section__title">
                        Top Features
                    </p>
                    <ul class="section__list list">
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Ticketing system
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Messaging & live chat
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Help center
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Voice
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Community forums
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Reporting & analytics
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Answer Bot
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Customer service software
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Ticketing system software
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Live chat software
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Knowledge base
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Forum software
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Help desk software
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Security
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="menu__section section">
                    <p class="section__title">
                        Resources
                    </p>
                    <ul class="section__list list">
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Product support
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Request a demo
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                The Library
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Training
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Partners
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Webinars
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Customer Stories
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Services
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="menu__section section">
                    <p class="section__title">
                        Company
                    </p>
                    <ul class="section__list list">
                        <li class="list__item">
                            <a href="#" class="list__link">
                                About usoptions
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Press
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Investors
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Events
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Careers
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Diversity & Inclusion
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Social Impact
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Contact us
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Sitemap
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                System status
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Product help
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Legal
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="menu__section section">
                    <p class="section__title">
                        Favorite Things
                    </p>
                    <ul class="section__list list">
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Zendesk for Enterprise
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Zendesk for Small Business
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Zendesk for Startups
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Zendesk Benchmark
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Gartner CRM Magic Quadrant
                            </a>
                        </li>
                        <li class="list__item">
                            <a href="#" class="list__link">
                                Customer Experience Trends
                            </a>
                        </li>
                    </ul>
                </div>      
        </section>
        <section class="subscribe">
            <div class="subscribe__wrapper">
                <div class="sub-information__sub-caption sub-caption">
                    <div class="sub-caption__headline headline">
                        <p class="headline__title">
                            Enter the fold
                        </p>
                        <p class="headline__text">
                            Subscribe to our newsletter.
                        </p>
                    </div>
                    <div class="sub-information__sub-email sub-email">
                        <form action="#" class="sub-email__registration registration">
                            <input type="#" placeholder="Whats your email?" class="registration__input">
                            <button type="submit" class="registration__button">
                                <span class="registration__visually-hidden">
                                    Subscribe
                                </span>
                            </button>
                        </form>
                    </div>
                </div>
                <div class="sub-copyright">
                    <a href="#" class="sub-information__link">
                        Terms of Use
                    </a>
                    <a href="#" class="sub-information__link">
                        Privacy Policy
                    </a>
                    <a href="#" class="sub-information__link">
                        Cookie Policy
                    </a>
                    <a class="sub-information__link">
                        ©Zendesk 2021
                    </a>
                </div>
                
            </div>
        </section>
        <section class="copyright">
            <div class="copyright__copy-information copy-information">
                <p class="copy-information__title">
                    Gartner, Critical Capabilities for the CRM Customer Engagement Center, 8 June 2020, Nadine LeBlanc, Brian Manusama
                </p>
                <p class="copy-information__text">
                    Gartner does not endorse any vendor, product or service depicted in its research publications and does not advise technology users to select only those vendors with the
                    highest ratings or other designations. Gartner research publications consist of the opinions of Gartner's Research & Advisory organization and should not be construed as
                    statements of fact. Gartner disclaims all warranties, expressed or implied, with respect to this research, including any warranties of merchantability or fitness for particular
                    purpose. GARTNER is a registered trademark and service mark of Gartner, Inc. and/or its affiliates in the U.S. and internationally and is used herein with permissions. All
                    rights reserved.
                </p>
            </div>
        </section>
    </footer>
</body>
</html>